POST
/ai/chats/searchSearch the authenticated user's AI chats
Searches the authenticated user's AI chats for matches to a query. Supply query to find chats matching the search term.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
Search term for finding matching AI chats.
querystringrequired
Text to search for in the authenticated user's chats.
200Returns an array of chats matching the query.
dataarray<object>optional
statusintegeroptional
successbooleanoptional
401Returned when the request is unauthenticated.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned when the request is unauthenticated; send valid authentication credentials. query is required to search the chats.